function tau = tau(files, Ke)

[t,Vr,Iinj,stim] = loadH5Traces(files);
% Active electrodec compensation
Vc = myAEC(Ke, Iinj, Vr, files, t, stim);
tau = tauAnalysis(Vc, t, files);

pathtosave = [pwd '/tau/01'];
save([pathtosave '/tau.mat'], 'tau');

end