function VI = VIcurve(files, Ke)

[t,Vr,Iinj,stim] = loadH5Traces(files);

% Active electrode compensation
Vc = myAEC(Ke, Iinj, Vr, files, t, stim);

% VI curve after AEC
VI = VIcurveAnalysis(Vc, Iinj, t, files);

pathtosave = [pwd '/vi/01'];
save([pathtosave '/VI_curve.mat'], 'VI');
saveas(gcf, fullfile ([pathtosave '/'], 'VI_curve'), 'fig');

end