function [fI, AP1, AP2, AP_averageSpike] = fIcurveV2(files, Ke)

[t,Vr,Iinj,stim] = loadH5Traces(files);
% Active electrodec compensation
Vc = myAEC(Ke, Iinj, Vr, files, t, stim);
[fI, AP1, AP2, AP_averageSpike] = fIcurveAnalysisV2(Vc, Iinj, t);

pathtosave = [pwd '/fi/01'];

save([pathtosave '/fI_curve.mat'], 'fI');
save([pathtosave '/AP1.mat'], 'AP1');
save([pathtosave '/AP2.mat'], 'AP2');
save([pathtosave '/AP_averageSpike.mat'], 'AP_averageSpike');

end
