function ramp = ramp(files, Ke)

[t,Vr,Iinj,stim] = loadH5Traces(files);
% Active electrodec compensation
Vc = myAEC(Ke, Iinj, Vr, files, t, stim);
ramp = rampAnalysis(Vc, Iinj, t, files);

pathtosave = [pwd '/ramp/01'];
save([pathtosave '/ramp.mat'], 'ramp');

end